Extension, Module

Archived
Forum
(read-only)

Rein de Vries does not actively monitor this forum
(but you can still get help from other EE users).


For official support, visit the official support site »

Facebook Tools

ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

Back to this add-on's main page
View Other Add-ons From Rein de Vries

     

You must be logged in to post.

Graph API 2.0

General (Resolved)

bulldogcreative
bulldogcreative

I was wondering if this add-on uses Graph API 2.0 and will continue working after April 30th when the time ends for apps to upgrade to 1.0?

Reinos
# 1
Developer
Reinos

Good point, i will add support for it.

Thanks for reporting.

Best,
Rein

bulldogcreative
# 2
bulldogcreative

Any update on this?

Reinos
# 3
Developer
Reinos

It should be working though.